cesta_hrib_lo_ki_potok - Feature #562

RAZNA ROCNA DELA
02/24/2020 12:31 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 562
Category:

Target version:

ID: 393
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/24/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 255
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 02/24/2020 07:01 AM - Niraj Bhatt
- Assignee set to 562

#2 - 03/12/2020 06:00 AM - DUSKO MARKOVIC

- Status changed from New to In Progress

Starting Work

#3 - 03/12/2020 06:01 AM - DUSKO MARKOVIC

Still working

#4 - 03/16/2020 07:27 AM - ADNAN SLJIVIC

Starting Work

#5 - 03/16/2020 02:58 PM - ADNAN SLJIVIC

- Status changed from In Progress to Closed
- % Done changed from 0 to 100

Ending Work

#6 - 03/26/2020 06:50 AM - ADNAN SLJIVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#7 - 03/26/2020 06:52 AM - ADNAN SLJIVIC
Still working

#8 - 03/31/2020 06:39 AM - ADNAN SLJIVIC
Starting Work

#9 - 03/31/2020 06:45 AM - DUSKO MARKOVIC
Starting Work

#10 - 03/31/2020 02:00 PM - ADNAN SLJIVIC
Still working

#11 - 03/31/2020 02:00 PM - DUSKO MARKOVIC
Still working

#12 - 03/31/2020 02:01 PM - Mehmed Ajki¢
Starting Work

#13 - 03/31/2020 02:01 PM - Mehmed Ajki¢
Still working

#14 - 04/01/2020 06:22 AM - Mehmed Ajki¢
Starting Work

#15 - 04/01/2020 07:01 AM - ADNAN SLJIVIC
Starting Work

#16 - 04/01/2020 10:57 AM - ADNAN SLJIVIC
Still working

#17 - 04/01/2020 10:57 AM - Mehmed Ajki¢
Still working

#18 - 04/01/2020 02:01 PM - DUSKO MARKOVIC
Starting Work

#19 - 04/01/2020 02:01 PM - DUSKO MARKOVIC
Still working

#20 - 04/02/2020 05:02 AM - Mehmed Ajki¢
Starting Work

#21 - 04/02/2020 05:02 AM - ENVER MALIQI
Starting Work

#22 - 04/02/2020 05:12 AM - ADNAN SLJIVIC
Starting Work

12/22/2025

2/8



#23 - 04/02/2020 05:12 AM - DUSKO MARKOVIC
Starting Work

#24 - 04/02/2020 12:58 PM - Mehmed Ajki¢
Still working

#25 - 04/02/2020 02:01 PM - ENVER MALIQI
Still working

#26 - 04/02/2020 02:01 PM - DUSKO MARKOVIC
Still working

#27 - 04/02/2020 02:01 PM - ADNAN SLJIVIC
Still working

#28 - 04/03/2020 04:57 AM - DUSKO MARKOVIC
Starting Work

#29 - 04/03/2020 04:58 AM - Mehmed Ajkic
Starting Work

#30 - 04/03/2020 04:58 AM - ADNAN SLJIVIC
Starting Work

#31 - 04/03/2020 02:01 PM - Mehmed Ajki¢
Still working

#32 - 04/03/2020 02:01 PM - ADNAN SLJIVIC
Still working

#33 - 04/03/2020 02:04 PM - DUSKO MARKOVIC
Still working

#34 - 04/17/2020 04:56 AM - ADNAN SLJIVIC
Starting Work

#35 - 04/17/2020 01:58 PM - ADNAN SLJIVIC
Still working

#36 - 04/21/2020 04:56 AM - ADNAN SLJIVIC
Starting Work

#37 - 04/21/2020 01:59 PM - ADNAN SLJIVIC
Still working

#38 - 04/22/2020 04:57 AM - ADNAN SLJIVIC
Starting Work

#39 - 04/22/2020 01:59 PM - ADNAN SLJIVIC
Still working

#40 - 04/23/2020 05:18 AM - ADNAN SLJIVIC
Starting Work

#41 - 04/23/2020 11:33 AM - ADNAN SLJIVIC
Still working
#42 - 04/24/2020 12:04 PM - ADNAN SLJIVIC
Starting Work

#43 - 04/24/2020 01:58 PM - ADNAN SLJIVIC
Still working

#44 - 04/28/2020 04:52 AM - ADNAN SLJIVIC
Starting Work

#45 - 04/28/2020 05:51 AM - ENVER MALIQI
Starting Work

#46 - 04/28/2020 01:57 PM - DUSKO MARKOVIC
Starting Work

#47 - 04/28/2020 01:57 PM - DUSKO MARKOVIC
Still working

#48 - 04/28/2020 01:57 PM - ENVER MALIQI
Still working

#49 - 04/28/2020 01:58 PM - ADNAN SLJIVIC
Still working

#50 - 04/29/2020 04:57 AM - DUSKO MARKOVIC
Starting Work

#51 - 04/29/2020 12:03 PM - DUSKO MARKOVIC
Still working

#52 - 04/30/2020 04:56 AM - DUSKO MARKOVIC
Starting Work

#53 - 04/30/2020 05:29 AM - SENAT MALIQI
Starting Work

#54 - 04/30/2020 01:59 PM - SENAT MALIQI
Still working

#55 - 04/30/2020 02:01 PM - DUSKO MARKOVIC
Still working

#56 - 05/04/2020 04:54 AM - SENAT MALIQI
Starting Work

#57 - 05/04/2020 04:55 AM - DUSKO MARKOVIC
Starting Work

#58 - 05/04/2020 05:41 AM - Mehmed Ajki¢
Starting Work

#59 - 05/04/2020 05:41 AM - ADNAN SLJIVIC
Starting Work

#60 - 05/04/2020 01:59 PM - Mehmed Ajki¢
Still working
#61 - 05/04/2020 01:59 PM - SENAT MALIQI
Still working

#62 - 05/04/2020 02:00 PM - ADNAN SLJIVIC
Still working

#63 - 05/04/2020 02:00 PM - DUSKO MARKOVIC
Still working

#64 - 05/05/2020 04:55 AM - DUSKO MARKOVIC
Starting Work

#65 - 05/05/2020 04:56 AM - SENAT MALIQI
Starting Work

#66 - 05/05/2020 05:46 AM - ADNAN SLJIVIC
Starting Work

#67 - 05/05/2020 11:37 AM - ADNAN SLJIVIC
Still working

#68 - 05/05/2020 01:57 PM - DUSKO MARKOVIC
Still working

#69 - 05/05/2020 01:57 PM - SENAT MALIQI
Still working

#70 - 05/06/2020 04:49 AM - SENAT MALIQI
Starting Work

#71 - 05/06/2020 05:01 AM - DUSKO MARKOVIC
Starting Work

#72 - 05/06/2020 05:04 AM - Mehmed Ajki¢
Starting Work

#73 - 05/06/2020 08:26 AM - ADNAN SLJIVIC
Starting Work

#74 - 05/06/2020 01:57 PM - SENAT MALIQI
Still working

#75 - 05/06/2020 01:58 PM - Mehmed Ajki¢
Still working

#76 - 05/06/2020 01:59 PM - DUSKO MARKOVIC
Still working

#77 - 05/06/2020 01:59 PM - ADNAN SLJIVIC
Still working

#78 - 05/07/2020 04:52 AM - SENAT MALIQI
Starting Work

#79 - 05/07/2020 04:57 AM - DUSKO MARKOVIC
Starting Work
#80 - 05/07/2020 08:29 AM - ADNAN SLJIVIC
Starting Work

#81 - 05/07/2020 01:57 PM - SENAT MALIQI
Still working

#82 - 05/07/2020 02:00 PM - ADNAN SLJIVIC
Still working

#83 - 05/07/2020 02:01 PM - DUSKO MARKOVIC

Still working

#84 - 05/08/2020 04:54 AM - SENAT MALIQI
Starting Work

#85 - 05/08/2020 04:55 AM - DUSKO MARKOVIC

Starting Work

#86 - 05/08/2020 05:12 AM - Mehmed Ajkic¢
Starting Work

#87 - 05/08/2020 05:26 AM - ENVER MALIQI
Starting Work

#88 - 05/08/2020 01:58 PM - DUSKO MARKOVIC

Still working

#89 - 05/08/2020 01:58 PM - Mehmed Ajki¢
Still working

#90 - 05/08/2020 01:58 PM - ENVER MALIQI
Still working

#91 - 05/08/2020 01:58 PM - SENAT MALIQI
Still working

#92 - 05/11/2020 04:55 AM - SENAT MALIQI
Starting Work

#93 - 05/11/2020 04:56 AM - DUSKO MARKOVIC

Starting Work

#94 - 05/11/2020 04:57 AM - Ales Kordis
Starting Work

#95 - 05/11/2020 05:13 AM - Mehmed Ajki¢
Starting Work

#96 - 05/11/2020 05:13 AM - ENVER MALIQI
Starting Work

#97 - 05/11/2020 12:59 PM - Ales Kordi$
Still working

#98 - 05/11/2020 12:59 PM - ENVER MALIQI
Still working
#99 - 05/11/2020 01:00 PM - Mehmed Ajki¢
Still working

#100 - 05/11/2020 01:00 PM - SENAT MALIQI
Still working

#101 - 05/11/2020 01:12 PM - DUSKO MARKOVIC
Still working

#102 - 05/13/2020 04:55 AM - SENAT MALIQI
Starting Work

#103 - 05/13/2020 04:56 AM - DUSKO MARKOVIC
Starting Work

#104 - 05/13/2020 05:22 AM - ADNAN SLJIVIC
Starting Work

#105 - 05/13/2020 03:02 PM - ADNAN SLJIVIC
Still working

#106 - 05/13/2020 03:03 PM - SENAT MALIQI
Still working

#107 - 05/13/2020 03:04 PM - DUSKO MARKOVIC
Still working

#108 - 05/14/2020 04:58 AM - SENAT MALIQI
Starting Work

#109 - 05/14/2020 04:58 AM - DUSKO MARKOVIC
Starting Work

#110 - 05/14/2020 08:50 AM - DUSKO MARKOVIC
Still working

#111 - 05/14/2020 01:00 PM - SENAT MALIQI
Still working

#112 - 05/15/2020 04:56 AM - SENAT MALIQI
Starting Work

#113 - 05/15/2020 05:03 AM - Mehmed Ajki¢
Starting Work

#114 - 05/15/2020 05:03 AM - ENVER MALIQI
Starting Work

#115 - 05/15/2020 07:26 AM - SENAT MALIQI
Still working

#116 - 05/15/2020 02:01 PM - Mehmed Ajki¢
Still working

#117 - 05/15/2020 02:01 PM - ENVER MALIQI
Still working
#118 - 05/21/2020 08:53 AM - ENVER MALIQI
Starting Work

#119 - 05/21/2020 02:03 PM - ENVER MALIQI
Still working
